<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-603"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98%20-%20%E5%8F%98%E9%87%8F"></a><title>XHXKit: 类成员 - 变量</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&nbsp;<ul>
<li>__pad0__
: <a class="el" href="interface_x_h_x_thread_safe_dictionary.html#aeb5a9c19a91d121ac8d4c4e32cf7b629">XHXThreadSafeDictionary</a>
</li>
<li>_arr
: <a class="el" href="category_x_h_x_thread_safe_array_07_08.html#a292cbbb4ccdacfe2042574e8f057cc73">XHXThreadSafeArray()</a>
</li>
<li>_dic
: <a class="el" href="category_x_h_x_thread_safe_dictionary_07_08.html#ab51cad326f8cc54a6d19790ff716ae8b">XHXThreadSafeDictionary()</a>
</li>
<li>_lock
: <a class="el" href="category_x_h_x_thread_safe_array_07_08.html#af2f93039a7baef7ab1454475d92bbbef">XHXThreadSafeArray()</a>
, <a class="el" href="category_x_h_x_thread_safe_dictionary_07_08.html#adbb2787c03f3c073f6480825be4cd0bd">XHXThreadSafeDictionary()</a>
</li>
<li>_scrollViewLastOffsetX
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a57e2c913e316f0b4925177ebaf979d71">XHXTabbar()</a>
</li>
<li>animationCurve
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#afacd2636b7e1409a917dad69d10a06e1">XHXTextKeyboardTransition</a>
</li>
<li>animationDuration
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#a6d215ca6c6f122a9a0af0e7b48040693">XHXTextKeyboardTransition</a>
</li>
<li>animationOption
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#a1f968b27988feec878f28406635023fe">XHXTextKeyboardTransition</a>
</li>
<li>bottom
: <a class="el" href="struct_indicator_positon.html#a0cc62e90ead8662012d0c020315804fe">IndicatorPositon</a>
</li>
<li>fromFrame
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#aad15905ae428fe9bfdfad2010087b680">XHXTextKeyboardTransition</a>
</li>
<li>fromVisible
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#a0b00535442714dc6ccf8e68a34fb91f3">XHXTextKeyboardTransition</a>
</li>
<li>height
: <a class="el" href="struct_indicator_positon.html#a7dcdaff62b0105b83075a9ddf9b3127a">IndicatorPositon</a>
</li>
<li>toFrame
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#a97527530fdc984218af25924c085e936">XHXTextKeyboardTransition</a>
</li>
<li>toVisible
: <a class="el" href="struct_x_h_x_text_keyboard_transition.html#af664f9a3d1c9aa90b635f6c94c383679">XHXTextKeyboardTransition</a>
</li>
<li>width
: <a class="el" href="struct_indicator_positon.html#a9e1bf6a0e8e67bbd5e7124cb46c984ce">IndicatorPositon</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>